@charset "utf-8";

div.naka {
	max-width		:1000px;
	width			:75%;
	margin			:0 auto;
	border			:solid 1px #ccc;
	padding			:8px;
}
div.sita {
	text-align		:center;
	font-size		:85%;
	padding			:2px;
}
/*hr {
	background-color;#666;
	height			:1px;
	border			:none;
	color			:#666;
}*/
.table-top {
	width			:100%;
	background-color:#ffeeee;
	border			:1px solid red;
}
.td-top1 {
	width			:86px;
	text-align		:center;
	vertical-align	:middle;
}
.td-top2 {
	text-align		:left;
	vertical-align	:middle;
}
.td-top3 {
	width			:110px;
	font			:13px/130% 'MS UI Gothic';
	text-align		:left;
	vertical-align	:bottom;
}
.f15 {
	font			:100%/150% 'MS UI Gothic';
}
.f1 {
	font			:100%/150% 'MS UI Gothic';
	text-align		:center;
}
.table-cell {
	list-style: none;							/* リストマークを消す */
	overflow: hidden;							/* ul要素の高さを自動算出 floatによる問題を解消 */
	display: table;								/* テーブル要素に変換したulを中央寄せ */
	margin: auto;								/* テーブル要素に変換したulを中央寄せ */
	padding-left:0px;
}

.table-cell li {
	width: 212px;								/* 個々のメニューの横幅 */
	float: left;								/* floatして横並びにする */
	border-right: 1px solid #999;				/* メニューを区切る */
	border-bottom: 1px solid #999;				/* メニューを区切る */
	margin: 1px;								/* 区切りに隙間を空ける */
	display: table-cell;						/* trと同じ特徴をもつテーブルセル要素に変換すると横並び */
}

.table-cell li a {
	display: block;								/* a要素をブロックレベル要素 */
	padding: 5px;								/* a要素にpaddingを設定 */
	text-decoration: none;						/* テキストの下線を消す */
	color: #333;								/* リンク文字の色を変える */
	text-align: center;							/* リンク文字を中央に */
}

.table-cell li a:hover {
	background: #fbb;							/* オンマウス時の背景色 */
	color: #f00;								/* オンマウス時の文字色 */
}

.table-cell li.now {
    background: #fdd;							/* 今開いているページのボタンの背景色 */
}

.table-cell#bottom {
	position: fixed !important;					/* ポジション固定 */
	position: absolute;							/* ポジション固定 */
	bottom: 0;									/* 最下部へ */
	width: 1000px;								/*  */
	height: 18px;								/*  */
}